package com.bcxin.ars.dto;

public class ProblemDetailReportDto {

	private String disposeType;
	
	private Long count;

	public String getDisposeType() {
		return disposeType;
	}

	public void setDisposeType(String disposeType) {
		this.disposeType = disposeType;
	}

	public Long getCount() {
		return count;
	}

	public void setCount(Long count) {
		this.count = count;
	}
	
	
}
